/*=========== top-nav ===========*/
#top-nav {
height: 34px;
border-width: 0 1px 1px 1px;
border-style: solid;
border-color: #acacac;
padding: 0 1px 1px 1px;
background: #fff;
}

#top-nav-body {
height: 34px;
background: #777;
}

ul.top-nav {
float: left;
list-style: none;
margin: 8px 25px;
padding: 0;
}

ul.top-nav li {
display: inline;
float: left;
margin: 0;
padding: 0 10px 0 28px;
background: transparent url() no-repeat 10px center;
border-right: 1px solid #fff;
font-weight: bold;
color: #fff;
}

ul.top-nav a {
text-decoration: none;
color: #fff;
}

ul.top-nav a:hover {
text-decoration: underline;
color: #fff;
}

ul.top-nav li.first { /** first item **/
border-width: 0;
padding: 0;
}

ul.top-nav li.last { /** last item **/
border-width: 0;
}

ul.top-nav li.home {
background-image: url(../images/icon-home.jpg) !important;
}

ul.top-nav li.phone {
background-image: url(../images/icon-phone.jpg) !important;
}

ul.top-nav li.faw {
background-image: url(../images/icon-faw.jpg) !important;
}
/*=========== END: top-nav ===========*/



/*=========== top-search ===========*/
ul.top-search {
float: right;
list-style: none;
margin: 8px 12px;
padding: 0;
}

ul.top-search li {
display: inline;
float: left;
}

ul.top-search label {
font-weight: bold;
color: #fff;
}

ul.top-search .search-radio {
margin: 0 8px;
}

ul.top-search .search-radio input {

}

ul.top-search .search-text input {
height: 17px;
width: 130px;
border-width: 0;
margin: 0 8px;
padding: 0 4px;
color: #666;
}

ul.top-search .search-button input {
cursor: pointer;
height: 17px;
border-width: 0;
padding: 0 2px;
background: #eee;
text-transform: uppercase;
font-size: 0.9em;
color: #039;
}
/*=========== END: top-search ===========*/



/*=========== left-nav ===========*/
ul.left-nav {
list-style: none;
margin: 0;
padding: 0;
}

ul.left-nav li {
margin: 0;
padding: 0;
border-bottom: 1px solid #acacac;
font-weight: bold;
}

ul.left-nav li.header span {
padding: 6px 12px;
background: #777;
color: #fff;
}


ul.left-nav li.header-green {
background: #519a25 !important;
}

ul.left-nav li.header-gray {
background: #777 !important;
}

ul.left-nav li.sub-header {
padding: 6px 12px;
background: #e6e6e6;
}

ul.left-nav li.sub-header-black {
color: #000 !important;
}

ul.left-nav a {
display: block;
margin: 0;
background: #e6e6e6;
padding: 6px 12px;
text-decoration: none;
color: #039;
}

ul.left-nav a:hover {
text-decoration: underline;
color: #039;
}
/*=========== END: left-nav ===========*/


/*=========== left-dropdown ===========*/
div.left-dropdown {
margin: 0;
background: #e6e6e6;
padding: 6px 12px;
}

div.left-dropdown h3 {
margin: 0 0 0.6em 0 !important;
padding: 0 !important;
font-size: 1.15em !important;
font-weight: bold !important;
}

div.left-dropdown select {
width: 150px;

background: #039;
color: #fff;
}
/*=========== END: left-dropdown ===========*/








